Bug 456530 - Checkgmail keeps asking for username / password (fixed in svn version)
Checkgmail keeps asking for username / password (fixed in svn version)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: checkgmail (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-24 09:34 EDT by aob.phantom
Modified: 2013-03-13 01:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 08:04:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description aob.phantom 2008-07-24 09:34:38 EDT
Checkgmail keeps popping up asking for username/password.

Version-Release number of selected component (if applicable):
1.13-3.fc9

How reproducible:
Always

Steps to Reproduce:

  
Actual results:


Expected results:


Additional info:
Fixed in svn version.  Just needs an updated package.

svn co https://checkgmail.svn.sourceforge.net/svnroot/checkgmail checkgmail
Comment 1 Rahul Sundaram 2008-07-30 04:19:04 EDT
Thanks for reporting this. I have pushed a build from the svn snapshot at 

http://koji.fedoraproject.org/koji/taskinfo?taskID=747394

My local testing confirms the fix. If you can test too and report back, that
would be much appreciated. Thanks. 
Comment 2 Fedora Update System 2008-07-30 04:21:27 EDT
checkgmail-1.13-3.svn20080630.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-07-30 04:33:08 EDT
checkgmail-1.13-3.svn20080630.fc8 has been submitted as an update for Fedora 8
Comment 4 aob.phantom 2008-07-30 04:45:52 EDT
Tested the FC9 rpm.

Working fine.

Thanks 

Comment 5 Rahul Sundaram 2008-07-30 04:48:46 EDT
Excellent. Thanks for reporting the bug and testing the fix. 
Comment 6 Fedora Update System 2008-07-30 07:05:01 EDT
checkgmail-1.13-3.svn20080730.fc9 has been submitted as an update for Fedora 9
Comment 7 Fedora Update System 2008-07-30 07:05:03 EDT
checkgmail-1.13-3.svn20080730.fc8 has been submitted as an update for Fedora 8
Comment 8 Fedora Update System 2008-07-31 21:46:58 EDT
checkgmail-1.13-3.svn20080630.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update checkgmail'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-6909
Comment 9 Fedora Update System 2008-08-07 19:48:11 EDT
checkgmail-1.13-3.svn20080730.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2008-08-07 19:50:16 EDT
checkgmail-1.13-3.svn20080730.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Bug Zapper 2009-06-09 22:13:38 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.